import 'package:logging/logging.dart';

import 'package:pshared/service/services.dart';
import 'package:pshared/utils/http/requests.dart';


class VerificationService {
  static final _logger = Logger('VerificationService');

  static Future<bool> verify(String token) async {
    _logger.fine('Verifying token...');
    await getGETResponse(Services.account, '/verify/$token');
    return true;
  }
}
